IF EXISTS ( SELECT * 
            FROM   sysobjects 
            WHERE  id = object_id(N'dbo.Cbtes_Reten_Tipos') 
                   and OBJECTPROPERTY(id, N'IsTable') = 1 )
BEGIN
    UPDATE dbo.Cbtes_Reten_Tipos SET Compromete_Cbtes = 0 WHERE Compromete_Cbtes IS NULL
END




